Subject: Hourly Management
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 21 Aug 2001 06:48:14 -0700 (PDT)

I have given Bill Greenizan formal authority to be your direct supervisor.  Bill will be the point person for any questions, development issues and concerns that your group may have.  You are still welcome to approach me at any time.  However, I feel that given my increased responsibilities with the gas group, it would only be fair to the four of you, in terms of career development, to have more frequent and detailed interaction with Bill.

Thank you.

P.S. I would like to make this announcement in person but as you know it is difficult to get all four of you at the same time.